package kz.arta.synergy.workflow.mobile.android.authorization;

import android.app.Service;
import android.content.Intent;
import android.os.IBinder;

/**
 * Created by neox on 10.07.14.
 */
public class AuthenticatorService extends Service {

    private SynergyAuthenticator mAuthenticator;

    @Override
    public void onCreate() {
        super.onCreate();
        mAuthenticator = new SynergyAuthenticator(getApplicationContext());
    }

    @Override
    public IBinder onBind(Intent intent) {
        return mAuthenticator.getIBinder();
    }
}
